/**
 * aPanel Cascading Style Sheets
 *
 * @author Hristo Drumev
 * @copyright Hristo Drumev [www.hdrumev.com]
 * @version 1.20 / 26.02.2019
 *
 */


a {
  color: #345678;
  outline: none; /* removing dotted links */
}

a:hover {
  color: #28425c;
}

a img {
	border: none;
}

hr {
  clear: both;
  width: 100%;
  height: 0px;
  border: none;
  border-top: 1px solid #000;
  margin: 7px 0;
}

/* only for IE */
* html hr {
  margin: 0;
}

abbr {
  border: none;
  cursor: help;
}

.normal {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}

.strong {
  font-weight: bold;
}

.em {
  font-style: italic;
}

.underline {
  text-decoration: underline;
}

.alignleft {
  text-align: left;
}

.aligncenter {
  text-align: center;
}

.alignright {
  text-align: right;
}

.floatleft {
  float: left;
}

.floatright {
  float: right;
}

.clear {
	clear: both;
	font-size: 0;
	height: 1px;
}

.margintop0 {
	margin-top: 0 !important;
}

.marginright0 {
	margin-right: 0 !important;
}

.marginbottom0 {
	margin-bottom: 0 !important;
}

.marginleft0 {
	margin-left: 0 !important;
}

.fontsizelarge {
  font-size: 1.2em;
}

.fontsizexlarge {
  font-size: 1.4em;
}

.fontsizexxlarge {
  font-size: 1.6em;
}

.fontsizesmall {
  font-size: 0.9em;
}

.fontsizexsmall {
  font-size: 0.8em;
}

.fontsizexxsmall {
  font-size: 0.6em;
}

.bordernone {
	border: none !important;
}

.center {
  text-align: center;
}

/* Admin */

html, body {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

body {
  background: #d8d8d8;
}

body:before {
  content: "";
  position: fixed;
  top: -10px;
  left: 0;
  width: 100%;
  height: 10px;
  z-index: 100;
  -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
  -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
  box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}

abbr {
  border-bottom: 1px dotted #777;
}

.headerbase {
  position: absolute;
  height: 120px;
  width: 100%;
  top: 0;
  left: 0;
  
  border-top: 3px solid #2c383f;

  background: #4b5565; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1YmRjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjODI4Yzk1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI4MzQzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  #b5bdc8 0%, #828c95 0%, #28343b 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5bdc8), color-stop(0%,#828c95), color-stop(100%,#28343b)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #b5bdc8 0%,#828c95 0%,#28343b 100%); /* Chrome10+, Safari5.1+ */
  background: -o-linear-gradient(top,  #b5bdc8 0%,#828c95 0%,#28343b 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #b5bdc8 0%,#828c95 0%,#28343b 100%); /* IE10+ */
  background: linear-gradient(top,  #b5bdc8 0%,#828c95 0%,#28343b 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-8 */
}

.wrapper {
  min-width: 1140px;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 10px;
}

#ex-time {
  background: #fff;
  padding: 3px 5px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 10px;
  position: fixed;
  top: 7px;
  right: 5px;
  color: #777;
  z-index: 99999;
  border-radius: 4px;
  opacity: 0.5;
}

* html #ex-time {
  position: absolute;
}

#ex-time strong {
  color: #333;
}

/** header **/

header {
  position: relative;
  width: 100%;
  height: 123px;
  font-family: Arial ,Helvetica Neue, Helvetica, sans-serif;
  font-size: 11px;
}

header h1 {
  margin: 0;
  padding: 0;
}

header a,
header a:hover {
  text-decoration: none;
}

header ul {
  margin: 0;
  padding: 0;
}

header li {
  list-style: none;
  padding-left: 1px;
  float: left;
}

#pool-profile {
  top: 0;
  right: 0;
  position: absolute;
}

#pool-profile a {
  padding: 4px 10px 5px;
  display: block;
  background: #2c383f;
  color: #929ba2;
  -webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.75);
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

#pool-profile a.first {
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
}

#pool-profile a.last {
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
}

#pool-profile a strong {
  color: #b0b6bb;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

#pool-profile a:hover,
#pool-profile a:hover strong {
  color: #f8f8f8;
}

#pool-settings {
  right: 0;
  bottom: 7px;
  position: absolute;
}

#pool-settings a {
  padding: 4px 10px 5px;
  display: block;
  background: #1f272c;
  color: #929ba2;
  border-top: 1px solid #929ba2;
  border-left: 1px solid #606a72;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

#pool-settings a:hover {
  color: #f8f8f8;
}

#pool-settings a.first {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

#pool-settings a.last {
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

#pool-settings a.active {
  font-weight: bold;
  background: #e8e8e8;
  color: #111;
}

header nav {
  position: absolute;
  left: 0;
  bottom: 0;
}

header nav a {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  font-size: 1.2em;
  padding: 6px 14px 9px;
  display: block;
  background: #1f272c;
  color: #acb3b9;
  -webkit-box-shadow: 0px -2px 1px rgba(50, 50, 50, 0.55);
  -moz-box-shadow: 0px -2px 1px rgba(50, 50, 50, 0.55);
  box-shadow: 0px -2px 1px rgba(50, 50, 50, 0.55);
  margin-top: 3px;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

header nav a:hover {
  color: #f8f8f8;
}

header nav li {
  padding-right: 2px;
}

header nav a.active {
  font-weight: bold;
  background: #d8d8d8;
  color: #111;
  margin-top: 0px;
  padding-top: 9px;
}

header h1 {
  position: absolute;
  left: 5px;
  top: 35px;
  margin: 0;
  padding: 0;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 20px;
  font-weight: normal;
  color: #f1f3f6;
  text-shadow: 1px 1px 1px #2b404e;
}

header h1 a {
  color: #b0bbcc;
  font-size: 24px;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

header h1 a.sub {
  color: #b0bbcc;
  font-size: 20px;
}

header h1 a:hover {
  color: #f1f3f6;
}

/** footer **/

footer {
  color: #aaa;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 11px;
  margin: 10px auto 20px;
  text-align: left;
  min-width: 920px;
  max-width: 1260px;
  padding: 10px 20px 0;
  position: relative;
  line-height: 1.5em;
}

footer a {
  color: #888;
  text-decoration: none;
}

footer a:hover {
  color: #666;
}

footer .powered {
  position: absolute;
  right: 290px;
  top: 20px;
}

footer .powered strong {
  cursor: help;
  color: #888;
}

footer .powered.main {
  right: 20px;
}

/** dashboard **/

section.main h3 {
  border-bottom: 1px solid #ccc;
}

section.main ul {
  overflow: hidden;
  margin: 0;
  padding: 0;
}

section.main li {
  list-style: none;
  width: 18%;
  height: 100px;
  float: left;
  margin: .5% 1%;
  padding: 0;
}

section.main li a {
  width: 80%;
  height: 60%;
  display: block;
  background: #eee;
  padding: 5% 10%;
  text-decoration: none !important;
  color: #333;
  border: 1px solid #ddd;
  border-radius: 5px;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

section.main li a:hover {
  background: #fff;
  color: #a52a2a;
}

section.main li a h4 {
  margin: 0;
  font-size: 1.5em;
  font-weight: normal;
}

section.main li a p {
  margin: 0;
  padding: 0;
  color: #999;
}

section.main li a p strong {
  font-size: 2em;
  color: #333;
}


section.debug {
  width: 1260px;
  margin: 30px auto;
  opacity: .5;
}

section.debug:hover {
  opacity: 1;
}

section.debug:before,
section.debug:after {
  display: none;
}

/* Auth */

#sign-box {
  position: relative;
  float: none !important;
  width: 300px;
  background: #f0f0f0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 30px 30px 20px;
  color: rgba(0,0,0, .8);
  text-shadow: 0 1px 0 #fff;
  line-height: 1.5;
  margin: 80px auto -10px;
  text-align: left;
}

#sign-box:before,
#sign-box:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

#sign-box:after {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

#sign-box h1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  margin: 0 0 30px;
  color: #a52a2a;
  font-weight: normal;
}

#sign-box form {
  margin-bottom: 30px;
}

#sign-box form div {
  margin-bottom: 15px;
}

#sign-box label {
  display: block;
  font-family: Arial, Helvetica Neue, Helvetica,sans-serif;
  font-size: 12px;
  color: #666;
  margin-bottom: 2px;
}

#sign-box input.field {
  border: 1px solid #aaa;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica,sans-serif;
  font-size: 16px;
  padding: 6px;
  width: 285px;
  background: #f8f8f8;
}

#sign-box input.submit {
  padding: 8px 30px;
  font-family: Arial, Helvetica Neue, Helvetica,sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: bold;
}

#sign-box p {
  color: #aaa;
  font-family: Arial, Helvetica Neue, Helvetica,sans-serif;
  font-size: 11px;
  margin-bottom: 0;
}

#sign-box p a {
  color: #395d8a;
  text-decoration: none;
  margin: 0 5px;
}

#sign-box p a:hover {
  text-decoration: underline;
}

#sign-box input.field:focus {
  background: #fff;
  border-color: #777;
  box-shadow: 0 0 3px 3px rgba(200, 200, 200, 0.5);
  -webkit-box-shadow: 0 0 3px 3px rgba(200, 200, 200, 0.5);
  -moz-box-shadow: 0 0 3px 3px rgba(200, 200, 200, 0.5);
}

#sign-box input.submit {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 12px;
  padding: 6px 20px;
  letter-spacing: 1px;
  font-weight: bold;
  color: #333;
  background: #ddd;
  border: 1px solid #bbb;
  cursor: pointer;
  -moz-transition: all .20s ease-in-out;
  -o-transition: all .20s ease-in-out;
  transition: all .20s ease-in-out;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

#sign-box input.submit:focus,
#sign-box input.submit:hover {
  color: #111;
  background: #eee;
  border: 1px solid #aaa;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

#apanel-auth #notification {
  width: 500px;
  margin: 60px auto -50px;
  text-align: center;
  text-indent: 0;
}

